@-ms-viewport {width: device-width}
body {background-color: #ffc; margin: 0px; padding: 0px; font-size: 15px; font-family: Arial, Helvetica, sans-serif}
div {position: absolute; float: left; margin: 0px; padding: 0px}
.logo {vertical-align: middle; height: 140px; display: block}
.logomenu {vertical-align: middle; display: none; width: 0px}
.logomenubottom {background-color: #574; display: none; width: 0px}
.full {position: absolute; width: 1000px; display: block}
.footer {width: 0px; position: relative; display: none}
.half {position: absolute; width: 500px; display: block}
.store {position: relative}
.shelf {border-bottom: 1px solid #574}
.bottomshelf {margin: 0px 0px 30px 0px}
.recipe {width: 500px; margin: 0px auto}
#back {background: url(art/bar.png) bottom repeat-x; left: 0px; top: 0px}
#right {left: 500px; top: 0px}
#left {left: 0px; top: 0px}
#menu {background-color: #574; width: 160px; left: 0px; top: 140px; display: block}
#content {width: 590px; left: 160px; top: 140px}
#store {width: 840px; left: 160px; top: 140px}
.pp1 {width: 640px}
.pp2 {width: 200px; top: 20px}
.store4 {position: relative; width: 168px; height: 336px}
.store5 {position: relative; width: 168px; height: 336px}
#side {position: absolute; width: 250px; left: 750px; top: 140px}
p {text-align: justify; margin: 15px; padding: 0px; line-height: 125%; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000}
.paypal1 {font-size: 13px}
.paypal2 {font-size: 11px}
.span {text-align: center; font-weight: bold; letter-spacing: 5px}
.slogan {font-size: 12px; color: #930}
#wtf {font-size: 20px; color: #574}
.menu {font-size: 12px; border-bottom: 1px solid #ffc; margin: 0px 30px 0px 0px; letter-spacing: 1px}
.menu:hover {background-color: #9c6}
.address {color: #ffc; font-size: 11px; margin: 10px 10px 5px 10px}
.image {text-align: center; margin: 5px auto}
.cat {text-align: center; margin: 4px 8px; font-size: 11px}
.price {text-align: center; margin: 7px 8px 12px 8px; font-size: 11px}
.side {font-size: 11px; margin: 5px; padding: 0px}
span {font-weight: bold; color: #930}
ul {margin: 0px}
li {margin: 0px 10px 0px 5px; line-height: 150%; font-family: Arial, Helvetica, sans-serif}
a {color: #684; text-decoration: none}
a:hover {color: #9c6}
.link {color: #ffc; display: block; padding: 9px 18px}
.link:hover {color: #930}
.email {color: #ffc}
.email:hover {color: #9c6}
img {margin: 0px}
.inline {margin: 0px 0px 5px 10px}
#high {margin: 5px 10px}
#low {margin: 20px 10px}
select {margin: 0px 0px 3px 0px}
